@charset "utf-8";
@media screen and (max-width: 667px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
  }
  .button-area,
  .container {
    padding: 3%;
  }
  main h2,
  .side-menu h2 {
    padding: 15px 5%;
  }
  .container,
  main,
  .side-menu,
  .side-link img,
  article img {
    width: 100%;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main,
  .side-link img {
    float: none;
  }
  .sns-container {
    display: block;
  }
  .site-ttl {
    font-size: 100%;
  }
  main h2,
  .side-menu h2 {
    font-size: 120%;
  }
  footer {
    padding: 0;
  }
  footer .ft-menu {
    width: 100%;
    margin-bottom: 2rem;
  }
  .side-container p a {
    height: 28px;
    padding: 0;
    text-align: center;
  }
  .link-cont img {
    float: none;
    display: block;
    margin: 0 auto;
  }
  .more-btn {
    text-align: center;
  }
  .more-btn a {
    display: block;
    max-width: 340px;
    margin: 0 auto;
  }
  main {
    margin-bottom: 25px;
  }
  .head-area {
    border: none;
  }
  /* gnav */
  #gnav-menu,
  .side-menu h2 {
    display: none;
  }
  .slicknav_menu {
    display: block;
    padding: 3%;
    background: #e0c762;
    position: sticky;
    top: 0;
  }
  .side-menu-media .slicknav_menu {
    background: #747df4;
  }
  .slicknav_nav {
    padding: 3% 0;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  .slicknav_nav li {
    margin: 3% 0;
  }
  .slicknav_nav .slicknav_row {
    font-weight: bold;
    margin: 0;
    padding: 0;
  }
  .slicknav_nav .slicknav_arrow {
    display: none;
  }
  .slicknav_menu a {
    padding: 0;
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }
  .slicknav_menu img {
    display: block;
    margin: 20px auto 0;
    margin-bottom: 15px;
    width: 100%;
    height: auto;
  }
  .slicknav_btn {
    float: none;
    background-color: #fff;
  }
  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    background: none;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  /* side menu */
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255, 255, 255, 0);
    color: #fff;
  }
  /* sns */
  .button-whole {
    display: block;
    width: 90%;
    margin: 0 auto 10px;
  }
  #siteContainer {
    display: block;
    width: 100%;
    max-width: none;
  }
  #sideContents {
    position: static;
  }
  #sideContents,
  #mainContents {
    width: 100%;
  }
  #mainContents {
    max-width: none;
  }
  p {
    margin: 10px 0;
  }
  .slicknav_nav a {
    font-size: 16px;
  }
  .slicknav_nav ul a {
    font-size: 14px;
  }
  .head-area .container {
    padding: 0;
  }
  .head-area,
  .side-container > li {
    margin: 0;
  }
  .head-area p.catch-copy {
    font-size: 15px;
  }
  .side-container {
    display: none;
  }
  aside a {
    font-family: "Noto Sans Japanese", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3",
      "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",
      "ＭＳ\ Ｐゴシック", "sans-serif";
    padding: 3%;
  }
  pre {
    width: 100%;
  }
  footer .container {
    width: 100%;
  }
  footer a {
    font-size: 15px;
  }
  .button-whole {
    width: 100%;
  }
  .slicknav_menu .slicknav_icon {
    display: none;
  }
  .slicknav_menu .slicknav_menutxt {
    text-shadow: none;
  }
  span.slicknav_menutxt {
    width: 100%;
  }

  .notfound_container {
    padding: 15%;
  }
}
